Subject: Re: CASE1407172 Holden
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 18 Dec 2019 15:00:12 -0700 (MST)

Sure, noted Sir. 

Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 19 December, 2019 03:22:18 
Subject: Re: CASE1407172 Holden 

Hi Rose, 

We need to be extra careful. Battery leaking is a hazard. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Rosette Modiri <[email-masked]> 
Sent: 19 December 2019 3:21 AM 
To: Saurabh Dadu <[email-masked]> 
Subject: Re: CASE1407172 Holden 
Hi Sir, 

I have reviewed this case, the only reason I have forwarded to christine was because the customer mentioned that the product is leaking fluid and was insisting to speak to upper management. 

Next time we'll consider such situation as smoke/fire/injury claims. 

Thank you. 

Regards, 

Rosette 

From: "saurabh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 19 December, 2019 03:05:25 
Subject: Fwd: CASE1407172 Holden 

Serious complaint again 

Regards, 

Saurabh Dadu 
LiveSalesman 

Begin forwarded message: 

From: Christine Giver <[email-masked]> 
Date: 19 December 2019 at 1:17:51 AM GMT+4 
To: Saurabh Dadu <[email-masked]> 
Cc: Mike Johnson <[email-masked]>, Debbie Tan <[email-masked]> 
Subject: CASE1407172 Holden 

BQ_BEGIN

Hi Saurabh, 

Rosette just sent this case to me only because the customer wanted to speak to upper management. This should never have gotten to that point. 

I am posting the customer’s original query below. Even though this is not specifically listed on the fire/injury claim reference, logic would dictate that if a customer says their unit is leaking fluid from the battery and expelling fumes that it is a serious issue and should be brought to the attention of someone over here immediately. These are treated the same as a fire claim. The agent’s response to the customer was “I am sorry to hear the product did not work out for you” and then explained we cannot provide a refund because they bought from Amazon. While this is normally true, we can make exceptions for severe cases like this once our techs examine the unit and confirm it was faulty. 

We would NEVER want to respond to a customer like this in this situation. If Rosette read through the chain, I would hope she would have recognized that this was handled improperly. Please look into this. 

We purchased a Swagtron hoverboard less than 6 months ago and today (9/1/19 when we first contacted you on and sent all the information) the battery was found leaking and expelling fumes consistent with hydrogen sulfide. This is not only concerning with such a new product but has posed a significant risk to our home and our families safety. We are extremely grateful that we found the defective product immediately the very night the battery went defective and not days later after our home exploded. 
Given the circumstances we are most definitely entitled to a refund (we purchased a square trade protection plan) but we no longer trust the product due to the safety risk. Therefore we would like a full refund for the original purchase. The original amazon receipt is attached to this form. 

Sincerely, 

Christine Giver 

Customer Service Manager 

BQ_END